Need update Rated 4 out of 5 stars

need this tool in firefox 3.0

This review is for a previous version of the add-on (2.4).